Subject: [Depfis] concurso jtp de

From: Martin Ruiz de Azua <[email-masked]>
Date: Tue, 20 May 2014 11:41:51 -0300 (ART)

Hola,
    Les informo a los candidatos de los concursos de jefes de trabajos
practicos dedicacion exclusiva que se solicita la presentacion de
un plan de trabajo avalado por un profesor del departamento como parte
de la presentacion.
    En la pagina del departamento ya figura tambien el llamado al
concurso del Area Teorica, que abrira a partir del lunes proximo.
    Saludos,
                  Martin